Search Unity

  1. Unity 2019.2 is now released.
    Dismiss Notice

ARCore build got an error

Discussion in 'AR' started by kuailaiwanli, Jul 8, 2019.

  1. kuailaiwanli

    kuailaiwanli

    Joined:
    Apr 22, 2013
    Posts:
    27
    When I build IOS ,it reminds me "ARCore" does not exist in the namespace 'UnityEngine.XR'!
    But ARCore does support IOS too.
    Anyone know how to solve it?

    I use ARFoundation 1.5 && ARCore XR Plugin 2.1.0
     
    Dalton-Lima likes this.